ISCS#FEP - Feature #2780
01/05/2023 11:42 AM - 10

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: a0 % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

01/03/2023
01/04/2023
100%

0.00 hour
0.00 hour

Description

History

#1 - 01/05/2023 02:10 PM -01 [

- Status changed from New to Resolved

#2 - 01/05/2023 03:43 PM - [0 [
